Subject: Re: [PATCH] gnu: Add erlang.

From: Andy Wingo <[email-masked]>
Date: Thu, 07 Jan 2016 10:56:29 +0100

On Wed 06 Jan 2016 17:07, [email-masked] (Ludovic Courtès) writes:

> On Mon 04 Jan 2016 06:20, Steve Sprang <[email-masked]> writes:
>
>> From http://www.erlang.org/download/otp_src_18.2.1.tar.gz...
>> ERROR: Bad qstring header component: kMSMAn68110840
>
> I think we should implement the proposed change.  Could you look
> into it?

Done on master in 6d7c09c8a9900794a855b9c69c57c3d1736506ed.  I'd
cherry-pick back to 2.0 but I don't have a checkout on this machine;
please feel free :)

Cheers,

Andy